cache:
  key: $CI_COMMIT_REF_SLUG-$CI_PROJECT_DIR
  paths:
    - node_modules/

stages:
  - Test

test:
  stage: Test
  image: atools/chrome-headless:java11-node14-latest
  script:
    - npm install
    - npx wdio
  artifacts:
    paths:
      - reports/
